<h1>{{t 'item.singular'}}</h1>

<dl class="dl-horizontal well">
  <dt>{{t 'item.created'}}</dt> <dd>{{model.created}}</dd>
  <dt>{{t 'item.lastModified'}}</dt> <dd>{{model.lastModified}}</dd>
  <dt>{{t 'item.size'}}</dt> <dd>{{model.sizeKB}}&nbsp;KB</dd>
</dl>

<form>
  {{#form-multiset 'item.identifiers' model.identifiers}}
    {{#form-items model.identifiers as |record|}}
      <label>
        {{t 'item.identifier'}}
        {{form-input value=record.value}}
      </label>
    {{/form-items}}
  {{/form-multiset}}

  {{#form-multiset 'item.objectNames' model.objectNames}}
    {{#form-items model.objectNames as |record|}}
      <label>
        {{t 'item.objectName'}}
        {{form-input value=record.value}}
      </label>
    {{/form-items}}
  {{/form-multiset}}

  {{#form-multiset 'item.rightsHolders' model.rightsHolders}}
    {{#form-items model.rightsHolders as |record|}}
      <label>
        {{t 'item.rightsHolder'}}
        {{form-input value=record.value}}
      </label>
    {{/form-items}}
  {{/form-multiset}}

  <fieldset>
    <legend>{{t 'miscProperties'}}</legend>
    {{form-select label='item.mimeType' value=model.mimeType options=mimeTypes}}
    {{form-input label='item.textgridUri' value=model.textgridUri}}
    {{form-input label='item.contributor' value=model.contributor}}
    {{#if editions}}
      {{form-select label='item.edition' value=model.edition options=editions}}
    {{/if}}
  </fieldset>

  <div class="form-footer">
    {{partial 'partials/form-footer'}}

    {{#unless isDirty}}
      <div class="pull-right">
        {{#if model.edition}}
          {{#link-to 'edition.edit' model.edition class='btn btn-default'}}
            {{t 'edit' name=(t 'edition.singular')}}
            {{glyph-icon 'chevron-right'}}
          {{/link-to}}
        {{/if}}

        {{#link-to 'edition.new' class='btn btn-default'}}
          {{t 'create' name=(t 'edition.singular')}}
          {{glyph-icon 'chevron-right'}}
        {{/link-to}}
      </div>
    {{/unless}}
  </div>
</form>
